Subject: Neighbors and free honey

From: [email-masked] (-verville d.f.)
Date: Wed, 1 Mar 1995 15:24:21 GMT

>>> and an occasional jar of honey to next door neighbors. 

 I wish I had a dime for every time I read this!
 I be a very rich man.
 Instead it just brings back bad memories!

 I used to offer my neighbors a free jar of honey at the end of the season.
 I too thought it was the thing to do.
 However, I gave some honey to a neighbor, who said she didn't even know
 I had bees in the backyard.  The following year she complained to the
 town board of health saying that the bees were a problem for the entire
 neighborhood.  She even started a petition to ban beekeeping.
 Nothing ever amounted, other than having one extra free jar of honey to
 give away!